{
  "rcl_employee_description":"",
  "rcl_created_from":"parameter.employee",
  "rcl_failed_amount": 0,
  "rcl_fault_typeZ": "Mittavirhe",
  "rcl_fault_type": "",
  "rcl_fault_reason": "",
  "row_state_info": {"-1": "uusi", "0": "avoin", "1": "lopetettu"},
  "query": [
    "wos/work_phase_failed/query_record.json"
  ],
  "process_number": 0
}
